<?xml version="1.0"?>

<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!DOCTYPE window [
<!ENTITY % kioskDTD SYSTEM "chrome://kiosk/locale/kiosk.dtd">
%kioskDTD;
<!ENTITY % bindingsDTD SYSTEM "chrome://kiosk/locale/bindings.dtd">
%bindingsDTD;
]>


<overlay id="print-btnOverlay"

	xmlns:html="http://www.w3.org/TR/REC-html40"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

<menubar id="nav-buttons">
   <image id="print-btn" onclick="dump_stuff(), hard_copy();" tooltiptext="&print.btn;"/>
</menubar>

</overlay>